[HEADER]
VERSION=3
CAMERA_COUNT=6
SET_NAME=

[CAMERA_0]
NAME=0
POSITION=-128.918 ,31.1827 ,-86.6111
FORWARD=0.57482 ,-0.472415 ,0.66814
UP=0.3081 ,0.881379 ,0.35812
MIN_FOV=25
MAX_FOV=25
IN_POINT=0
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
